Bug 199356 - invest-chart fails to start
invest-chart fails to start
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-18 22:43 EDT by David Nielsen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 11:39:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2006-07-18 22:43:29 EDT
Description of problem:
When running the invest-chart applet I get the following output rather than a
working applet:

Data Dir: /usr/share/gnome-applets/invest-applet
Traceback (most recent call last):
  File "/usr/bin/invest-chart", line 3, in ?
    import sys, invest.chart, gtk
  File "/usr/lib/python2.4/site-packages/invest/chart.py", line 6, in ?
    import gnomevfs
ImportError: /usr/lib64/python2.4/site-packages/gtk-2.0/gnomevfs.so: undefined
symbol: gnome_vfs_mime_get_all_components

Version-Release number of selected component (if applicable):
gnome-applets-2.15.1.1-3.1

How reproducible:
100%

Steps to Reproduce:
1. run invest-chart
  
Actual results:
Observ failure

Expected results:
Running applet

Additional info:
Running Development 20060718 on an AMD64 X2 4400+
Comment 1 Matthias Clasen 2006-07-25 11:39:17 EDT
Should be fixed in rawhide. Please reopen if not.

Note You need to log in before you can comment on or make changes to this bug.